.container {

}

.selectpicker{
	border-radius: 5px;
	padding:0 10px;
}
.box {
  border: 1px solid #a5b0b7;
  height: auto;
  width: auto;
}

.box .header {
  text-align: center;
  margin: 30px 0;
}

.isi {
  padding: 25px;
}

.line {
  margin: 15px 0;
  border-bottom: 1px solid #ece9e9;
}

.penyewa .title {
  margin-bottom: 26px;
}
.awal textarea {
  margin: 10px 0;
}

textarea {
  border-radius: 5px;
  font-size: 10px;
  color: #6d6d6d !important;
  padding: 10px;
}

textarea:disabled {
  background-color: transparent;
}

.kotak {
  border: 1px solid #707070;
  padding: 3px;
  width: 112px;
  height: 75px;
  object-fit: cover;
  margin-bottom: 15px;
}

.ktp {
  cursor: pointer;
  align-items: center;
  margin-bottom: 25px;
}
.bukti {
  cursor: pointer;
  align-items: center;
}

.ktp img:hover {
  opacity: 0.7;
}

.bukti img:hover {
  opacity: 0.7;
}

.thubm .info {
}

/* The Modal (background) */
.modalguelah {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content-guapokoknya {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content-guapokoknya,
#caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */
.close1 {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close1:hover,
.close1:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content-guapokoknya {
    width: 100%;
  }
<<<<<<< HEAD
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }
=======
}

.thum .info {
  margin-left: 10px;
  line-height: 25px;
}

.secharga {
  margin-top: 5px;
  display: flex;
}

.col-4 .box {
  padding: 20px;
}

.spacer {
  margin: 40px 0;
}

.rincian {
  margin-left: -15px;
  padding: 17.5px;
}
.secharga .col-6 {
  /* margin-left: -15px; */
  display: flex;
  flex-direction: column;
  line-height: 25px;
}

.col-6.harga {
  text-align: right;
}

.col-6.harga minor-label-sm {
  color: #54ce79 !important;
}

.col-12 .logo img {
  width: 85px;
  height: 25px;
  object-fit: contain;
}

.col-12 .logo {
  display: flex;
  align-items: center;
}

.logo minor-md-title {
  margin-left: 15px;
  font-weight: normal !important;
}

.col-12 .noreq {
  margin: 10px 0px;
}

.col-12 .noreq minor-md-title {
  font-weight: normal !important;
}
.bodyku {
  padding: 30px;
  display: flex;
  place-content: center;
}

.setujuin {
  margin-top: 30px;
}

.btn-tolakcoy {
  border-radius: 10px;
  padding: 10px 50px;
  border: 1px solid #54ce79;
  background: white;
  color: #54ce79;
  margin-left: 25px;
  cursor: pointer;
}

.btn-tolakcoy:hover {
  background: #54ce79;
  color: white;
}

.btn-setujuinlah {
  text-align: center;
  padding: 3px;
  color: #c0c0c0;
  background: white;
  border: 1px solid #c0c0c0;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  font-size: 12px;
  padding: 5px 10px;
}

.btn-setujuinlah:hover {
  text-align: center;
  padding: 3px;
  color: #54ce79;
  background: white;
  border: 1px solid #54ce79;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  font-size: 12px;
  padding: 5px 10px;
}

.btn-simpancoy {
  text-align: center;
  padding: 3px;
  color: #54ce79;
  background: white;
  border: 1px solid #54ce79;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  font-size: 12px;
  padding: 5px 10px;
}

.active {
  background: #54ce79;
  color: white;
}

.btn-sm {
  border-radius: 10px;
  padding: 10px 50px;
  border: 1px solid #54ce79;
  background: white;
  color: #54ce79;
  margin-left: 25px;
  cursor: pointer;
}

button.btn-sm:hover {
  background: #54ce79;
  color: white;
}

.modal-footer {
  justify-content: flex-end !important;
}

textarea.kecil {
  font-size: 10px !important;
}

.col-9 .flexin-dong {
  justify-content: space-between;
}

.plat {
  align-self: flex-end;
}

.listlah {
  padding: 20px;
  border: 1px solid #c0c0c0;
  overflow: scroll;
  height: 200px;
}

.garisin {
  border-bottom: 1px solid #c0c0c0;
}

.garisin.custom-control.custom-checkbox {
  margin-bottom: 18px;
  padding-bottom: 5px;
}
>>>>>>> ae4a430d1ae1507c3b11da648f7e82576df21e31
